RubyGems Navigation menu

poodle-rb 0.0.5

Poodle is a started kit for creating Rails Application. Poodle comes with built in UI (layout, css/JS) and some helpers which boost the creation of any prototype application

Versiones:

  1. 0.2.5 - June 22, 2015 (500 KB)
  2. 0.2.4 - June 22, 2015 (500 KB)
  3. 0.2.3 - April 20, 2015 (600 KB)
  4. 0.2.2 - April 20, 2015 (600 KB)
  5. 0.2.1 - April 20, 2015 (600 KB)
  6. 0.0.5 - January 22, 2015 (400 KB)
Mostrar todas las versiones (25 total)

dependencias de Runtime (3):

  • handy-css-rails >= 0.0.7, ~> 0.0
  • jquery-validation-rails >= 1.12.0, ~> 1.12
  • rails >= 4.1.5, ~> 4.1
  • Propietarios:

    Autores:

    • Krishnaprasad Varma

    SHA 256 checksum:

    72f25bcc8b2140e24720480d776cd96ed283b7b895dac26d403513f95855f802

    Total de descargas 31.560

    Para esta versión 1.299

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: